/* [49434] landing css */
#corn_regform p {
	margin-bottom: 15px;
}
.b_landing p {
	margin: 0 0 0.5em 0;
}
.b_landing form {
	padding: 0 0 15px 0;
}
.b_landing form:after {
	content: "";
	clear: both;
	display: block;
}
.b_landing .b_left {
	float: left;
	width: 182px;
	padding-top: 6px;
}
.b_landing .b_right {
	float: left;
	width: 345px;
}
.b_landing .img {
	max-width: 160px;
	max-height: 160px;
	margin: 0 0 20px 0;
	overflow: hidden;
}
.b_landing .img2 {
	max-width: 160px;
	max-height: 250px;
	overflow: hidden;
}
.b_landing h2 {
	font-size: 24px;
	margin: 0 0 8px 0;
}
.b_landing .welcome {
	font-size: 14px;
	color: #000;
	padding: 0 0 6px 0;
}
.b_landing .intro {
	color: #ff4d00;
	font-weight: bold;
	line-height: 22px;
}
.b_landing .intro p {
	font-size: 16px;
	margin: 0 0 15px 0;
}
.b_landing .terms_shares {
	font-size: 12px;
	padding: 0 0 12px 0;
}
.b_landing .ext-input {
	width: 100%;
	height: 34px;
	margin: 2px 0 9px 0;
	outline: none;
}
.b_landing .input {
	padding: 0 0 10px 0;
}
.b_landing .code {
	margin: 0;
	padding: 0 0 13px 0;
}
.b_landing .ext-input-wrap {
	margin: 0 0 5px 0;
}
.b_landing .param_check {
	font-size: 12px;
	padding: 5px 0 15px 4px;
}
.b_landing .param_check label {
	cursor: pointer;
}
.b_landing .param_check input,
.b_landing .showpwd_check input {
	border: none;
	position: relative;
	top: 2px;
	vertical-align: inherit;
}
.b_landing .corn_regform {
	margin: 0 auto;
	padding: 4px 0 52px 0;
	width: 585px;
}
#corn_regform .showpwd_check .recovery {
	margin: 0;
	padding: 5px 0 5px 0;
}
.b_landing .coolbtn {
	width: 100%;
	overflow: hidden;
}
.b_landing #auth_show_inp {
	display: none;
}
.b_landing .l_copyright {
	border-top: 1px dotted #d8d8d9;
	padding: 16px 22px 0 22px;
	margin: 0 -22px;
}
.b_landing .l_copyright p {
	font-size: 12px;
}
.b_landing__input_wrapper {
	position: relative;
}
.b_landing .click_pass_show {
	font-size: 12px;
	line-height: 14px;
}
.b_landing .click_pass_show .name {
	display: block;
	color: #585858;
}
.b_landing .click_pass_show .switch input {
	display: none;
}
.b_landing .click_pass_show .switch span {
	font-size: 11px;
	line-height: 18px;
	border-bottom: 1px dotted #0099cc;
	color: #0099cc;
	text-decoration: none;
	cursor: pointer;
}
.b_landing .click_pass_show .switch span:hover {
	border-bottom-color: #ff4d00;
	color: #ff4d00;
}
.b_landing .l_pass_show {
	display: none;
}
.b_landing .showpwd_check {
	font-size: 12px;
	padding: 0;
}
.b_landing .showpwd_check label {
	font-size: 12px;
	display: none;
}
.l_copyright .litres-oferta {
	text-align: center;
}
.b_landing .landing_error,
.b_landing__error {
	color: #ff0000;
	font-size: 12px;
	margin-bottom: 8px;
}

/* [123909] Доработка лендингов и запуск A-B теста */
.page-wrap-with_new_landing.page-wrap-with_new_header {
	height: 100%;
	padding: 0;
	margin-bottom: 0;
}
.page-wrap-with_new_landing:after {
	height: 0;
}
.page-wrap-with_new_landing .page {
	width: 100%;
	height: 100%;
	display: table;
	margin: 0;
}
.page-wrap-with_new_landing #ab-container {
	display: table-cell;
	vertical-align: middle;
	padding: 130px 0;
}
.page-wrap-with_new_landing .footer-wrap {
	position: fixed;
	bottom: 0;
	margin: 0;
	padding: 0;
	border-top: 1px solid #c4c4c6;
	background-color: #fff;
	min-height: 56px;
	height: 56px;
}
.page-wrap-with_new_landing .l_copyright p {
	text-align: center;
	font-size: 14px;
	line-height: 56px;
	margin-left: -72px;
}
.page-wrap-with_new_landing .l_copyright a {
	display: inline;
	font-size: 14px;
	color: #106edc;
}

/* [92599][110623] Изменить цвет кнопки и текста на лендинге Ингосстраха */
#ingos-bubble .btn-green.btn-green,
#ingos2302-bubble .btn-green.btn-green,
#ingos0803-bubble .btn-green.btn-green {
	background: #0f54b9;
}
#ingos-bubble .b_landing .intro,
#ingos2302-bubble .b_landing .intro,
#ingos0803-bubble .b_landing .intro {
	color: #000;
}
/* [103950] Поменять цвет текста и кнопки на лендинге Ингосстраха */
#ingos_opros-bubble .btn-green.btn-green {
	background: #0f54b9;
}
#ingos_opros-bubble .b_landing .intro {
	color: #000;
}
#ingosnewyear-bubble .btn-green.btn-green {
	background: #0f54b9;
}
#ingosnewyear-bubble .b_landing .intro {
	color: #000;
}
#ingosnewyear-bubble .b_landing .intro p {
	font-size: 12.8px;
}

/* [136705] sberlanding */
.b_sbonlinebooks .corn_regform {
	width: 395px;
}
.b_sbonlinebooks .b_left {
	width: 95px;
}
.b_sbonlinebooks .b_left .img {
	background: url(/static/litres/i/promo/sber_logo.svg) no-repeat 0 0;
	width: 60px;
	height: 60px;
}
.b_sbonlinebooks .b_left img {
	display: none;
}
.b_sbonlinebooks .b_right {
	width: 300px;
}
.b_sbonlinebooks .intro p {
	font-size: 18px;
	line-height: 25px;
	width: 240px;
}
.b_sbonlinebooks .intro {
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	color: #000;
}
.b_sbonlinebooks .ext-input {
	line-height: 40px;
	height: 40px;
	border: none;
	border: 1px solid #9d9c9f;
	border-radius: 3px;
	color: #000;
	font-size: 16px;
	font-style: normal;
	padding: 0 10px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.b_sbonlinebooks .code {
	display: none;
}
.b_sbonlinebooks .coolbtn.font-22 {
	height: 50px;
	background: #0e920e;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}
.b_sbonlinebooks .sber_gift {
	color: #767579;
	padding: 8px 0 22px 0;
	line-height: 25px;
}
.b_sbonlinebooks .sber_gift__title {
	font-size: 14px;
}
.b_sbonlinebooks .sber_gift__code {
	font-weight: bold;
	font-size: 16px;
}
.b_sbonlinebooks .sber_intro {
	color: #000;
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 14px 0;
}
.b_sbonlinebooks .click_pass_show {
	padding: 0 0 10px 0;
}
.b_sbonlinebooks .click_pass_show .name {
	color: #767579;
	font-size: 16px;
	line-height: 25px;
	padding: 0 0 15px 0;
}
.b_sbonlinebooks .click_pass_show .switch span {
	color: #106edc;
	font-size: 16px;
	line-height: 25px;
	border-color: #106edc;
}
.b_sbonlinebooks #corn_regform .showpwd_check .recovery {
	color: #106edc;
	font-size: 16px;
	padding: 5px 0 10px 0;
}

.b_sbonlinebooks .sber_avatar {
	padding: 0 0 20px 0;
}
.b_sbonlinebooks .sber_avatar .sber_avatar__title {
	color: #000;
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 14px 0;
}
.b_sbonlinebooks .sber_avatar .user_avatar {
	display: block;
	margin: 0 auto 4px;
	width: 40px;
}
.b_sbonlinebooks .sber_avatar .user_avatar img {
	border-radius: 50%;
}
.b_sbonlinebooks .sber_avatar .sber_avatar__user {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
}
.b_sbonlinebooks input[type="text"] + .popup-login__eye {
	top: 16px;
}
.b_sbonlinebooks input[type="password"] + .popup-login__eye {
	top: 20px;
}

/* [171766] СРОЧНЫЙ! Авторизация по телефону на лендингах */
.landing__text {
	margin-bottom: 10px;
}
.landing-phone .phone-select {
	position: relative;
	width: 290px;
}
.landing-phone .phone-select__pick {
	height: 40px;
}
.landing-phone .phone-select__number {
	height: 40px;
}
.landing-phone .phone-select__code {
	line-height: 38px;
}
.landing-phone .input {
	height: 40px;
	font-size: 16px;
	line-height: 40px;
}
.landing-phone .flag:before {
	vertical-align: bottom;
}
.landing-phone .phone-select__flag {
	margin-top: 8px;
}
.landing-phone .phone-select__wrapp {
	width: 100%;
}
.landing-login__step {
	display: none;
	position: relative;
	padding-bottom: 25px;
}
.landing-login__step_show {
	display: block;
}
.landing-login .error-container {
	color: #ff1a00;
	position: absolute;
	bottom: 0;
	left: 0;
}
.input_text.input_error,
.input_text.input_error:focus {
	border: 1px solid #f33;
	outline: none;
}
.landing-login__steps {
	margin-bottom: 10px;
}
.landing-login [name="pwd"] {
	padding-right: 40px;
}
.landing__eye {
	display: block;
	height: 38px;
	cursor: pointer;
	width: 40px;
	position: absolute;
	content: "";
	right: 1px;
	background: url("/static/litres/i/pages/biblio_book/popup/book-discount/icon_eye_closed.svg") #fff no-repeat center;
	top: 1px;
	opacity: 0.7;
}
.landing__eye_open {
	background-image: url("/static/litres/i/pages/biblio_book/popup/book-discount/icon_eye_open.svg");
}
.landing__eye:hover {
	opacity: 1;
}
.landing__input {
	width: 100%;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	margin: 0 0 22px 0;
	padding: 0 10px;
	-webkit-appearance: none;
}
.landing__input::-ms-clear,
.landing__input::-ms-reveal {
	display: none;
}
.landing__input.input_error,
.landing__input.input_error:focus {
	border: 1px solid #f33;
	outline: none;
}
.landing__block {
	max-width: 290px;
	position: relative;
}
.landing__loader {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.9);
	width: 100%;
	height: 100%;
}
.landing__loader_open {
	display: block;
}
.landing__loader img {
	display: block;
	margin: -50px auto 0 auto;
	top: 50%;
	position: relative;
}
.landing__reg-avatar {
	height: 40px;
	width: 40px;
	background: url(/static/litres/i/header/header_sprite.svg) no-repeat 0px -60px;
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.landing__reg-login {
	display: inline-block;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	vertical-align: middle;
	overflow: hidden;
	max-width: 240px;
	text-overflow: ellipsis;
}
.landing__restore-pass-link {
	text-decoration: none;
}
.landing__reg-account {
	margin-bottom: 15px;
}
.landing__text-timer {
	color: #767579;
}
.landing__buttons-block {
	margin-bottom: 15px;
}
.landing__button {
	display: block;
	height: 50px;
	line-height: 50px;
	width: 100%;
	font-size: 16px;
}

.landing__conditions {
	font-size: 12px;
	line-height: 16px;
	margin-top: 16px;
	color: #767579;
}

.landing__conditions a{
	text-decoration: none;
}

.page-wrap-with_ny_landing {
	background: url(https://www.litres.ru/static/pr/page_gift__book_bgs2021.jpg) center 37px no-repeat;
}

.page-wrap-with_new_landing.page-wrap-with_ny_landing #ab-container {
	display: block;
	padding-top: 400px;
}